Question

Upgrade your Droplet for additional metrics and alerting.

On my ubuntu lamp server I have run

curl -sSL https://repos.insights.digitalocean.com/install.sh | sudo bash

When i go to my droplet an watch the graphs it says:

  Upgrade your Droplet for additional metrics and alerting.

How should I upgrade it?

Subscribe
Share

Submit an answer
You can type!ref in this text area to quickly search our full set of tutorials, documentation & marketplace offerings and insert the link!

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

Hi there @SBMedia,

It sounds like that you might be running a legacy version of Ubuntu, can you run the following command to check your exact OS release:

  1. sudo cat /etc/os-release

If this is the case, you would need to consider an OS upgrade in order to be able to run the metrics agent.

Hope that this helps! Regards, Bobby